OID reference
agentConfigInfo
1.3.6.1.4.1.211.1.31.1.3.1.2
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.211.1.31.1.3.1 (gswb)
- Node code
- 2
- Node name
- agentConfigInfo
- Numeric OID
- 1.3.6.1.4.1.211.1.31.1.3.1.2
- URN notation
- urn:oid:1.3.6.1.4.1.211.1.31.1.3.1.2
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 211 1 31 1 3 1 2}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fujitsu(211) product(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fujitsu(211) products(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fujitsu(211) product(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fujitsu(211) products(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fujitsu(211) product(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fujitsu(211) products(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fujitsu(211) product(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fujitsu(211) products(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fujitsu(211) product(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fujitsu(211) products(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fujitsu(211) product(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fujitsu(211) products(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) fujitsu(211) product(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) fujitsu(211) products(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) fujitsu(211) product(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) fujitsu(211) products(1) iaServer(31) primequest(1) switch(3) gswb(1) agentConfigInfo(2)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/211/1/31/1/3/1/2
- /ISO/Identified-Organization/6/1/4/1/211/1/31/1/3/1/2
- /ISO/3/6/1/4/1/211/1/31/1/3/1/2
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/fujitsu/product/iaServer/primequest/switch/gswb/agentConfigInfo
- /iso/identified-organization/dod/internet/private/enterprise/fujitsu/products/iaServer/primequest/switch/gswb/agentConfigInfo
- /iso/identified-organization/dod/internet/private/enterprises/fujitsu/product/iaServer/primequest/switch/gswb/agentConfigInfo
- /iso/identified-organization/dod/internet/private/enterprises/fujitsu/products/iaServer/primequest/switch/gswb/agentConfigInfo
- /iso/identified-organization/dod/internet/private/ldap-enterprise/fujitsu/product/iaServer/primequest/switch/gswb/agentConfigInfo
- /iso/identified-organization/dod/internet/private/ldap-enterprise/fujitsu/products/iaServer/primequest/switch/gswb/agentConfigInfo
- /iso/identified-organization/dod/internet/private/vendor-objects/fujitsu/product/iaServer/primequest/switch/gswb/agentConfigInfo
- /iso/identified-organization/dod/internet/private/vendor-objects/fujitsu/products/iaServer/primequest/switch/gswb/agentConfigInfo
- /iso/org/dod/internet/private/enterprise/fujitsu/product/iaServer/primequest/switch/gswb/agentConfigInfo
- /iso/org/dod/internet/private/enterprise/fujitsu/products/iaServer/primequest/switch/gswb/agentConfigInfo
- /iso/org/dod/internet/private/enterprises/fujitsu/product/iaServer/primequest/switch/gswb/agentConfigInfo
- /iso/org/dod/internet/private/enterprises/fujitsu/products/iaServer/primequest/switch/gswb/agentConfigInfo
- /iso/org/dod/internet/private/ldap-enterprise/fujitsu/product/iaServer/primequest/switch/gswb/agentConfigInfo
- /iso/org/dod/internet/private/ldap-enterprise/fujitsu/products/iaServer/primequest/switch/gswb/agentConfigInfo
- /iso/org/dod/internet/private/vendor-objects/fujitsu/product/iaServer/primequest/switch/gswb/agentConfigInfo
- /iso/org/dod/internet/private/vendor-objects/fujitsu/products/iaServer/primequest/switch/gswb/agentConfigInfo
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
agentConfigInfo OBJECT IDENTIFIER ::= { gswb 2 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionReviewed vendor MIB copies in Fujitsu ServerView
agentConfigInfo · unspecifiedReviewed vendor MIB copies in Fujitsu ServerView
Status in source: unspecified.
Names: agentConfigInfo
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"agentConfigInfo",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"gswb",
"2",
"}"
]
}- Reviewed vendor MIB copies in Fujitsu ServerView
· Publisher's source file: Source package: SNMPMIBs.zip
Module: GSWB-MIB
See published definition above
Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'BRIDGE-MIB': ['MacAddress'], 'RFC1155-SMI': ['enterprises', 'TimeTicks', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'Q-BRIDGE-MIB': ['PortList']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — GSWB-PRIVATE-MIB.mib (saved edition 1)Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.211)
Direct children (1)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211.1.31.1.3.1.2.1 | agentBasicInfo | 1 | 1 |
Siblings (5)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211.1.31.1.3.1.1 | fujitsu-gswbProd | 1 | 4 | |
| 1.3.6.1.4.1.211.1.31.1.3.1.3 | swDevPackage | 1 | 3 | |
| 1.3.6.1.4.1.211.1.31.1.3.1.4 | swPortPackage | 1 | 7 | |
| 1.3.6.1.4.1.211.1.31.1.3.1.6 | swPortTrunkPackage | 1 | 6 | |
| 1.3.6.1.4.1.211.1.31.1.3.1.7 | swIGMPPackage | 5 | 16 |